Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 19:56:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery vishnu prakash                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vishnu prakash Bot:  Hi Vishnu Prakash ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507512589 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559447818            11:45 PM, 12th Oct                     vishnu prakash                    Ok           11:45 PM, 12th Oct                   Sohaib                   Hi Vishnu  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:46 PM, 12th Oct                     vishnu prakash                    Good evening           11:46 PM, 12th Oct                     vishnu prakash                    I placed one order one hour before . I need to change the shipping address to default address.           11:47 PM, 12th Oct                   Sohaib                   Could you please provide us with correct order number           11:48 PM, 12th Oct                     vishnu prakash                    Ok           11:49 PM, 12th Oct                     vishnu prakash                    9507512089           11:50 PM, 12th Oct                   Sohaib                   Kindly note that if the new address or in the same area we can provide it to our courier team Could you please confirm that           11:52 PM, 12th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:53 PM, 12th Oct                     vishnu prakash                    Yes           11:54 PM, 12th Oct                   Sohaib                   Could you please provide us with your full address           11:54 PM, 12th Oct                     vishnu prakash                    Silver fork restaurant building, Abushagara, flat number 802           11:54 PM, 12th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:55 PM, 12th Oct                   Sohaib                   Is there anything else I can help you with?           11:55 PM, 12th Oct                     vishnu prakash                    Ok           11:55 PM, 12th Oct                     vishnu prakash                    Thank you           11:55 PM, 12th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:55 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3219381